/* CSS for the buttons used in WoK 3.0 */

/* to date these are graphics used in WoS  */
/* Bill Michael, PDD -- December 12, 2003 */

/* one additional graphic was added for BIOSIS Previews */
/* by Bill Michael, PDD -- January 8, 2004 */   
   
/* official name and sizes put in for WoS */
/* by Bill Michael, PDD -- January 22, 2004   */

/* BANNER  */
#bbanner { height: 25px; 	
	width: 350px; }

/* TOOLBAR  */
#btbhome { height: 31px;
	width: 76px; }
#btbhelp { height: 31px;
	width: 52px; }
#btbgsch { height: 31px;
	width: 76px; }
#btbcrsch { height: 31px;
	width: 80px; }
#btbcombo { height: 31px;
	width: 72px; }
#btbstsch { height: 31px;
	width: 86px; }
#btbadvnce { height: 31px;
	width: 83px; }
#btbmlst { height: 31px;
	width: 65px; }
#btbresult { height: 31px;
	width: 76px; }
#btbwos { height: 31px;
	width: 98px; }
#btbwosesi { height: 31px;
	width: 127px; }
#btbretpub { height: 31px;
	width: 88px; }
#btbr3psyc { height: 31px;
	width: 81px; }
#btb2prvw { height: 31px;
	width: 100px; }
#btbr2prcw { height: 31px;
	width: 91px; }
#btbr2insp { height: 31px;
	width: 69px; }
#btbr2cabi { height: 31px;
	width: 94px; }
#btbmedline { height: 31px;
	width: 77px; }
#btbfsta { height: 31px;
	width: 65px; }
#btbdii { height: 31px;
	width: 76px; }	
#bwos_ret_hcr { height: 31px;
	width: 105px; }		
	
/* HOME PAGE  */
#bspalshgraphic { height: 113px; 	
	width: 220px; }

#bscie {  height: 21px; 
	width: 354px; }
#bccr {  height: 21px; 
	width: 354px; }
#bic {  height: 21px; 
	width: 354px; }
#bssci {  height: 21px; 
	width: 354px; }
#bahci {  height: 21px; 
	width: 354px; }
#bgo { height: 22px; 	
	width: 24px; }

#bgensrch { height: 22px; 	
	width: 122px; }
#bcrsrch { height: 22px; 	
	width: 122px; }
#bstsrch { height: 22px; 	
	width: 122px; }
#badvanced { height: 22px; 	
	width: 122px; }
#bohistory { height: 22px; 	
	width: 122px; }
#bnewsession { height: 22px; 	
	width: 122px; }

#bsettings { height: 22px;
	width: 110px; }
#bsaved { height: 12px;
	width: 41px; }

#bnotices { height: 22px; 	
	width: 47px; }
#btutorial { height: 22px; 	
	width: 50px; }
#beducate { height: 22px; 	
	width: 119px; }
#btslogo {  height: 55px; 
	width: 768px;
	vertical-align: top; }

/* RUN LIMITS PAGE  */
.bcontinue { height: 22px;
	width: 68px; }

/* SEARCH PAGES  */
.bsearch { height: 22px; 	
	width: 44px; }
.bclear {  height: 22px; 
	width: 38px; }
#bchgsets { height: 22px; 	
	width: 88px; }
#bhidesets { height: 22px;
	width: 72px; }
.bstructure { height: 13px; 	
	width: 25px; }
.bcombine { height: 21px; 	
	width: 51px; }
.bdelsets { height: 22px; 	
	width: 56px; }
#bsavehist {  height: 22px; 
	width: 69px; }
#bopenhist {  height: 22px; 
	width: 102px; }
.bselsets {  height: 22px; 
	width: 61px; }
.bsearchaid {  height: 13px; 
	width: 13px; }
.binfo {  height: 14px; 
	width: 14px; }
	
/* Cited Ref Search in WoS  */
.bfinishsr {  height: 22px;
	width: 86px; }
#bselpg {  height: 22px;
	width: 64px; }	
#bselall {  height: 22px;
	width: 61px; }
	
	
/* Advanced Search (for PsycINFO)  */
#bshow {  height: 22px; 
	width: 82px; }
#bhide {  height: 22px; 
	width: 82px; }

/* SUMMARY PAGES  */
#bsort { height: 22px; 	
	width: 31px; }
.bsubmit { height: 22px;
	width: 43px; }
#banalyze {  height: 22px; 
	width: 49px; }
.bfirst10 {  height: 19px;   /* beginning of arrows */
	width: 17px}
.bback10 {  height: 19px; 
	width: 27px}
.bprevpg {  height: 19px; 
	width: 17px}
.bnextpg {  height: 19px; 
	width: 17px}
.bfrwd10 {  height: 19px; 
	width: 27px}
.blast10 {  height: 19px; 
	width: 17px}         /* end of arrows       */


/*  CHEM SUMMARY (Reation & Compound) PAGES  */
.bmarkall { height: 22px;
	width: 76px; }
.bunmarkall { height: 22px;
	width: 76px; }
	
/*  FULL RECORD PAGES  */
.bsummary {  height: 22px; 
	width: 70px; }
#brelrec {  height: 22px; 
	width: 111px; }
#bcitalert {  height: 22px; 
	width: 111px; }
#bmark {  height: 22px;
	width: 63px;
	margin-left: 5px; }
#bunmark {  height: 22px;
	width: 70px;
	margin-left: 5px; }
.bfull_text { height: 22px;
	width: 78px; }
.bsfx  { height: 19px;
	width: 54px; }
.bgotodocdel  { height: 22px;
	width: 85px; }	
.berror { height: 27px ;
	width: 28px;  }
.bNCBI_DNA_Src { height: 22px ;
	width: 77px; }	
.bNCBI_PROTEIN_Src { height: 22px ;
	width: 94px; }
	
/*  CHEM FULL RECORD PAGES  */
.bmarksel {  height: 22px; 
	width: 76px; }
#bhiderxn {  height: 22px; 
	width: 80px; }
#bhidecmpds {  height: 22px; 
	width: 95px; }
#bshowrxn {  height: 22px; 
	width: 87px; }
#bshowcmpds {  height: 22px; 
	width: 95px; }


/* CITED REFERENCE PAGE */
#bclearall { height: 22px;
	width: 54px; }

/* added for BIOSIS Preview - indicates leaving the Web page */
.bicon_external {  height: 13px; 
	width: 20px; }
	
/* ----------------------------------------*/
/*  -- GRAPHICS UNIQUE TO CCC 3.0 -- */
/* ----------------------------------------*/

/* HOME PAGE  */
#bsplash_ccc { height: 117px; 	
	width: 236px; }

#babes {  height: 13px; 
	width: 354px; }
#bsbs {  height: 13px; 
	width: 354px; }
#bcm {  height: 13px; 
	width: 354px; }
#bls {  height: 13px; 
	width: 354px; }
#bpces {  height: 13px; 
	width: 354px; }
#bect {  height: 13px; 
	width: 354px; }
#bah {  height: 13px; 
	width: 354px; }
#bbc {  height: 13px; 
	width: 354px; }
#bec {  height: 13px; 
	width: 354px; }

#bclassicsrch { height: 22px; 	
	width: 122px; }
#bbrowse { height: 22px; 	
	width: 122px; }

#bjnlchanges { height: 22px; 	
	width: 140px; }


/* TOOLBAR BUTTONS FOR CCC */
#btbbrowse { height: 31px; 
	width: 123px; }
#btbclassic { height: 31px; 
	width: 84px; }
#btblvbrowse { height: 31px; 
	width: 68px; }
	
/* CLASSIC SEARCH PAGE) */
.bedit { height: 22px; 	
	width: 40px; }
#bhidepanel { height: 22px; 	
	width: 86px; }
#bshowpanel { height: 22px; 	
	width: 86px; }
	
/* EDIT BUTTONS (CLASSIC and ADVANCED SEARCH PAGE) */
#bcanceledit { height: 22px; 	
	width: 64px; }
#bsearchwide { height: 22px; 	
	width: 64px; }
	
.bjrnlicon { height: 34px; 	
	width: 38px; }	
.bcwcicon { height: 34px; 	
	width: 45px; }	

/* BROWSE ToC PAGE */
.bnextissue { height: 22px; 	 /* this also floats right */
	width: 101px; 
	float: right; }	
.bprevissue { height: 22px; 	 /* this also floats left */
	width: 101px; 
	float: left; }	
	
/* CWC SUMMARY PAGE */
.bnew { height: 17px; 
	width: 42px; }
	
/*  CCC Results Summary page */
#bgotoesch{ height: 31px;  
	width: 72px; }

/* CCC Full Record page */
.bcwclink2{ height: 17px;   
	width: 42px; }


/* ----------------------------------------*/
/* -- New NCBI Links introduced in Medline -- */
/* ----------------------------------------*/
#bncbi_nucl { height: 22px; 	
	width: 118px; }
#bncbi_protein { height: 22px; 	
	width: 98px; }
#bncbi_genome { height: 22px; 	
	width: 77px; }
#bncbi_popset { height: 22px; 	
	width: 55px; }
#bncbi_structure { height: 22px; 	
	width: 77px; }
#bncbi_3d { height: 22px; 	
	width: 77px; }
#bncbi_omim { height: 22px; 	
	width: 55px; }
#bncbi_cd { height: 22px; 	
	width: 118px; }
	
	
/* ----------------------------------------*/
/* Added for Q1-2005 Iterative Designs */
/* ----------------------------------------*/

	/* added for Q1-2005 Cited Ref List page navigation - Clear All Pages button */
.bclearalp { height: 22px;
	width: 83px }

/* added for ISI Proceedings' Cited Ref List page - Go to WoS button */	
.bftlinkwos { height: 15px;
	width: 64px }

	
/* ----------------------------------------*/
/* Added for Q2-2005 Iterative Designs */
/* ----------------------------------------*/

	/* added for Q2-2005 Add Submit button to bottom of Summary page */
.bsubmitmarks { height: 23px;
	width: 112px; }
